<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Action/Verité Louison Chevalier MPWD</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="author" content="Louison Chevalier">

    <!-- StyleSheets -->
    <link rel="stylesheet" href="public/css/normalize.css">
    <link rel="stylesheet" href="public/css/main.css">

    <!--Import Feather Icon Font-->
    <script src="https://unpkg.com/feather-icons"></script>
</head>

<body>
    <button class="end">
        Terminer la partie
    </button>

    <span class="credit">Louison Chevalier MPWD</span>

    <!--- START-->
    <section class="game_start">
        <div class="game_start-content">
            <h1>Action ou vérité?</h1>
            <p>Action, Vérité est un jeu de société informel dans lequel les participants proposent chacun à leur tour à
                un autre participant de choisir entre répondre à une question ou accomplir un gage.</p>
            <div class="cta">
                <button class="confirm" id="next_start">
                    Commencer la partie
                </button>
            </div>
        </div>
    </section>

    <!--- PLAYER CHOSE -->
    <section class="game_player">
        <div class="content">
            <h1>Nombre de participants</h1>
            <p>Sélectionner le nombre de participants</p>
            <div class="player">
                <div class="player_line">
                    <div class="player_number">
                        <button class="value_player" value="2">2</button>
                    </div>
                    <div class="player_number">
                        <button class="value_player" value="3">3</button>
                    </div>
                    <div class="player_number">
                        <button class="value_player" value="4">4</button>
                    </div>
                </div>
                <div class="player_line">
                    <div class="player_number">
                        <button class="value_player" value="5">5</button>
                    </div>
                    <div class="player_number">
                        <button class="value_player" value="6">6</button>
                    </div>
                    <div class="player_number">
                        <button class="value_player" value="7">7</button>
                    </div>
                    <div class="player_number">
                        <button class="value_player" value="8">8</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--- ACTION OU VERITE ? -->
    <section class="game_choice">
        <div class="game_choice-content">
            <h1><span class="pyr_number"></span> c'est à vous !</h1>
            <p>Faîte votre choix parmis ces deux propositions</p>
            <div class="cta_choice">
                <button class="btn_choice btn_action" onclick="Choose(action);" value="action">
                    Action
                </button>
                <button class="btn_choice btn_verite" onclick="Choose(verity);" value="vérité">
                    Vérité
                </button>
            </div>
        </div>
    </section>

    <!--- QUOTE -->
    <section class="game_quote">
        <div class="game_quote-content">
            <p id="quote"><b>Quote</b></p>
            <div class="cta">
                <button class="btn_quote">
                    Joueur suivant
                </button>
            </div>
        </div>
    </section>

    <!--- END -->
    <section class="game_end">
        <div class="game_end-content">
            <h1>Partie terminé !</h1>
            <div class="cta">
                <button onClick="window.location.reload();">Relancer la partie</button>
            </div>
        </div>
    </section>

</body>

<!-- Script files -->
<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<script type="text/javascript" src="public/js/app.js"></script>
<script>
    feather.replace()
</script>

</html>